#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_608 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_608  .on_map { display: none; }
#mikrotpl_wrapper #on_board_608  #show_mcu_data { display: block; }


#mikrotpl_wrapper #on_front_reset .on_pin { width: 20px; position: absolute; right: 206px; top: -15px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 230px; top: 163px; }
#mikrotpl_wrapper #on_icd_connector .on_pin { width: 20px; position: absolute; right: 58px; top: 408px; }
#mikrotpl_wrapper #on_mikroprog_connector .on_pin { width: 20px; position: absolute; right: 164px; top: 408px; }


#mikrotpl_wrapper #on_audio_connector .on_pin { width: 20px; position: relative; right: -84px; top: -423px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 6px; top: -413px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 7px; top: -489px; }
#mikrotpl_wrapper #on_usb_connector .on_pin { width: 20px; position: relative; right: 89px; top: -510px; }
#mikrotpl_wrapper #on_power_regulator .on_pin { width: 20px; position: relative; right: 66px; top: -430px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 53px; top: -401px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -74px; top: -398px; }
#mikrotpl_wrapper #on_pads .on_pin { width: 20px; position: relative; right: -152px; top: -376px; }
#mikrotpl_wrapper #on_reset_btn .on_pin { width: 20px; position: relative; right: 9px; top: -441px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 69px; top: -386px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -19px; top: -394px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: 42px; top: -347px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -72px; top: -337px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -13px; top: -339px; }



